.tinymce_elem body {
	color: #666666;
	font-size: 14px;
	margin: 5px;
	line-height:120%;
	font-family: 'Roboto Regular', 'Arial';
}

.tinymce_elem p{
	margin: 0;
	padding: 0;
}

.tinymce_elem h1 {
	font-family: 'Roboto Regular', 'Arial';
	font-size: 25px;
	font-weight: normal;
	color: #007F9D;
	width: 720px;
	line-height: 25px;
	margin:0px 0px 10px 0px;
}

.tinymce_elem h2 {
	font-family: 'Roboto Regular', 'Arial';
	font-size: 20px;
	font-weight: normal;
	color: #333;
	margin:0px 0px 8px 0px;
}

.tinymce_elem h3 {
	font-family: 'Roboto Regular', 'Arial';
	font-size: 16px;
	font-weight: normal;
	color: #333;
	margin:0px 0px 6px 0px;
}

.tinymce_elem a {
	text-decoration: underline;
}

.tinymce_elem ol {
	list-style-position:inside;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

.tinymce_elem ol li {
	padding: 0px;
	margin: 3px 0;
}

.tinymce_elem ul {
	list-style-position:inside;
	list-style-type: none;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

.tinymce_elem ul li {
	background: url(/images/blue_dot.png) no-repeat 0 3px;
	padding: 0 0 0 18px;
	margin: 3px 0;

}

.tinymce_elem video{
max-width:100%;
}

.tinymce_elem audio{
width:100%;
}

.tinymce_elem .borderedTables{
	
}

.tinymce_elem .borderedTables td{
	border:1px solid #D6D6D6;
	padding:6px;
	margin:0px 6px 0px 6px;
	display:block;
	float:left;
	width:284px;
	color: #666666;
	font-size: 13px;
	line-height:120%;
	font-family: 'Roboto Regular', 'Arial';
	border-radius: 5px;
	-moz-border-radius: 5px;
	
}

.tinymce_elem .borderedTables td:first-child{
	margin-left:0px;
}

.tinymce_elem .borderedTables td:last-child{
	margin-right:0px;
}

.tinymce_elem .borderedBox img{
	margin:0px 0px 8px 0px;
}


